Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Commits on Aug 28, 2012
  1. @saturnflyer
Commits on Aug 22, 2012
  1. @saturnflyer

    use compass-rails

    saturnflyer authored
Commits on Mar 6, 2012
  1. @saturnflyer

    bump rack-cache

    saturnflyer authored
  2. @saturnflyer

    remove dependency on hoe

    saturnflyer authored
Commits on Mar 5, 2012
  1. @saturnflyer
Commits on Feb 26, 2012
  1. @saturnflyer
  2. @saturnflyer

    bump radius and sheets

    saturnflyer authored
Commits on Jan 31, 2012
  1. @saturnflyer
Commits on Jan 24, 2012
  1. @saturnflyer
Commits on Jan 23, 2012
  1. @saturnflyer
Commits on Jan 21, 2012
  1. @johnmuhl
Commits on Jan 6, 2012
  1. @saturnflyer

    fix typo in clipped specs

    saturnflyer authored
  2. @saturnflyer

    bump to latest clipped

    saturnflyer authored
  3. @saturnflyer

    bump extension versions

    saturnflyer authored
Commits on Jan 5, 2012
  1. @saturnflyer

    Revert "Relax rack requirement."

    saturnflyer authored
    This reverts commit d2e5908.
Commits on Jan 4, 2012
  1. @saturnflyer
Commits on Jan 3, 2012
  1. @sj26

    Relax rack requirement.

    sj26 authored
Commits on Dec 29, 2011
  1. @saturnflyer
  2. @saturnflyer
Commits on Nov 17, 2011
  1. @gerrit

    relax bundler version requirement

    gerrit authored
    ensures it keeps on working with the upcoming Bundler 1.1 installed
Commits on Nov 10, 2011
  1. @gerrit

    removed dependency on sqlite3 from radiant gemspec

    gerrit authored
    it is automatically generated when needed in the instance Gemfile
Commits on Nov 9, 2011
  1. @gerrit

    Added tighter dependency on Highline as their later release broke things

    gerrit authored
    rake db:bootstrap would fail using e.g. highline 1.6.5 with the error:
    
    undefined method `parse' for String:Class
    /Library/Ruby/Gems/1.8/gems/highline-1.6.5/lib/highline/question.rb:329:in `convert'
    /Library/Ruby/Gems/1.8/gems/highline-1.6.5/lib/highline.rb:253:in `ask'
    …/radiant/lib/radiant/setup.rb:92:in `prompt_for_admin_name'
    …/radiant/lib/radiant/setup.rb:29:in `create_admin_user'
    …/radiant/lib/radiant/setup.rb:19:in `bootstrap'
    …/radiant/lib/radiant/setup.rb:10:in `bootstrap'
    …/radiant/lib/tasks/database.rake:43
    […]
Commits on Nov 6, 2011
  1. @saturnflyer
Commits on Nov 5, 2011
  1. @saturnflyer
Commits on Oct 31, 2011
  1. @johnmuhl
  2. @johnmuhl

    ease up rake dependency

    johnmuhl authored
  3. @jomz
Commits on Oct 30, 2011
  1. @johnmuhl

    fix mangled merge

    johnmuhl authored
  2. @johnmuhl

    pin down compatible versions of test-unit and hoe (why oh why is hoe …

    johnmuhl authored
    …a runtime dependency?)
    
    Conflicts:
    
    	Gemfile.lock
    	radiant.gemspec
Commits on Sep 16, 2011
  1. @will-r
  2. @jsntv200

    Update the extension versions

    jsntv200 authored
  3. @jsntv200
Commits on Sep 10, 2011
  1. @johnmuhl

    be more picky about rake version

    johnmuhl authored
    the more permissive version requirement can get
    you into a situation where radiant's gemfile.lock
    requires 0.9.2 (if the generating system had it)
    but the end users system already has 0.8.7 (in my
    case as part of my global gemset) so gem install
    would think the dependency was met while bundler
    thinks it isn't.
  2. @will-r

    development dependencies turned into runtime dependencies so that the…

    will-r authored
    …y're available for Bundler to not load. closes #257
Commits on Sep 3, 2011
  1. @will-r

    strip out term-ansicolor

    will-r authored
Something went wrong with that request. Please try again.